anATLyzer

Advanced analysis of ATL transformations

Installation instructions

Before trying to install anATLyzer check that you have installed its dependencies:

You can use the update site or you can download the packaged update site from one of the links at the left sidebar. Install with:

With update site: Help -> Install New Software -> Add... -> Paste the URL
Packaged site: Help -> Install New Software -> Add... -> Archive ...

It may be needed to uncheck "Group items by category" if nothing appears in the plug-in list.

Support or Contact

If you have any trouble installing or using Bentō, you can contact jesus dot sanchez dot cuadrado at uam dot es